.hljs {
    font-size-adjust: 3;
    tab-size: 4;
}

h2 {
    color: rgb(32, 44, 126);
    padding-top: 15px;
    padding-bottom: 5px;
}

h3 {
    color: rgb(32, 44, 126);
    padding-top: 5px;
    padding-bottom: 5px;
}

#cnblogs_post_body blockquote {
        border-left:3px solid #D7D7D7;
        color:#8F9192;
        border-bottom: 5px;
        margin:0px;
        background: no-repeat scroll right top #F7F7F7;
        padding-top:3px;
        padding-bottom:3px;
        padding-right:5px;
        padding-left:10px;
        border:1px dashed #CCC
}
